@charset "utf-8";

*		{ margin: 0px; padding: 0px; border: 0px; }
html	{ height: 100.2%; }
body	{ background-image:url(../images/background.gif) }

/**** GRUNDGERÜST ****/
div#wrapper { width: 946px; margin: 20px auto;height: auto; }

/** kopfbereich **/
div#head { width: 946px; background-image: url(../images/hg_head.gif); background-repeat: no-repeat; background-position: center left; height: 150px; }

/** contentbereich **/
div#content { width: 946px; float:left ; background-color: #FFFFFF;}

div#news { width: 220px; background-color: #FFFFFF; min-height: 400px; float: right; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #0b244c; margin-left: 20px; }

div#component { width: 470px; min-height: 490px; padding: 5px; background-color: #FFFFFF; font-family: Arial; color: #0b244c; float: right; }
div#component hr {border:solid #67b356 1px;height:1px;}
div#component a { color: #67b356; text-decoration:none; text-underline: none; font-family:Arial; font-weight:bold; }
div#component h1 { margin-bottom: 10px; font-size: 16px; }
div#component h2 { margin-bottom: 5px; font-size: 14px; }
div#component h3 { margin-bottom: 5px; font-size: 12px; font-weight: bold; font-style: italic; }
div#component p { margin-bottom: 10px; }
div#component li{ list-style:none; list-style-type:none; display: inline; padding: 5px;}

element.style { text-align:left; }

div#menu { width: 220px; background-color: #FFFFFF; min-height: 400px; }
div#menu ul { margin-left: 20px; }
div#menu ul li { list-style-type: none; margin-bottom: 2px; }
div#menu ul ul { margin-left: 10px; }
div#menu a { font-family: Arial; color: #FFFFFF; text-decoration: none; font-weight: bold; font-size: 14px; background-color: #67b356; padding-left:3px; padding-right:3px; }
div#menu a:hover { color: #333333; }

/** footerbereich **/

div#footer { width: 946px; height: 40px; float: left; background-image: url(../images/hg_footer.gif); background-repeat: no-repeat; }


